<?php
Yii::setAlias('common', dirname(__DIR__));
Yii::setAlias('home', dirname(dirname(__DIR__)) . '/home');
Yii::setAlias('qcbase', dirname(dirname(__DIR__)) . '/qcbase');
Yii::setAlias('wap', dirname(dirname(__DIR__)) . '/wap');
Yii::setAlias('console', dirname(dirname(__DIR__)) . '/console');
Yii::setAlias('packages', dirname(dirname(__DIR__)) . '/packages');
